Bug 203115 - fc6t2 x86_64 anaconda SIGSEGV during http install
fc6t2 x86_64 anaconda SIGSEGV during http install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-18 10:36 EDT by Matt Domsch
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 11:12:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-08-18 10:36:19 EDT
Description of problem:
Installing FC6t2 x86_64 on a Dell Precision 380 workstation, using PXE + HTTP
installation method.  After entering the http web site name and Fedora Core
directory information, the following is seen on the screen:

loader received SIGSEGV!  Backtrace:
[0x4002f3]
[0x511000]
[0x533198]
[0x41ff9e]
[0x41e74d]
[0x41a107]
[0x4143d4]
[0x4027fe]
[0x502a80]
[0x4001b9]
install exited abnormally [1/1]
...

Will try with rawhide next.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hyun-Jin Moon 2006-08-22 02:22:18 EDT
I got same error.

http://flickr.com/photos/81116620@N00/221717034/
http://flickr.com/photos/81116620@N00/221711216/

please see above images and descriptions sequentially.
Comment 2 Matt Domsch 2006-08-22 08:41:35 EDT
I did have success using rawhide anaconda the same day I posted the above, so
perhaps it was a transient issue already fixed.
Comment 3 Chris Lumens 2006-08-22 11:12:12 EDT
We fixed a big pile of these sorts of bugs after test 2.  Please try again with
Rawhide and if you are able to reproduce this, reopen.

Note You need to log in before you can comment on or make changes to this bug.